Subject: Re: [bug-diffutils] bug#60855: diffutils-3.9 released [stable]

From: Jim Meyering <[email-masked]>
Date: Mon, 16 Jan 2023 16:14:27 -0800

On Mon, Jan 16, 2023 at 3:53 PM Simon Josefsson <[email-masked]> wrote:
> Jim Meyering <[email-masked]> writes:
>
> > Hi Simon,
> > Thanks for reporting that. Good point, indeed.
> > I've made that change to the tiny script I use to generate that part
> > of the announcement.
> >
> > In case anyone else wants to use it (to be run after you've run "make
> > release"), here it is:
>
> Thank you -- any particular reason this is not integrated into gnulib's
> 'make release' NEWS generator?  I always wondered what generated your
> announcements with the git-related summaries, and wanted something
> similar.

No big reason. Mainly just that no one had said anything, and before today,
it would emit a hard-coded "Jim" and was not shellcheck-clean :-)

I'll add it.